; When a match is found for one of the keywords in the left
; column, the part is moved to the corresponding catalog
; section specified in the column on the right.
;
; Order is VERY important for keywords. For example, if you
; put:
;
; camshaft	Camshafts
; bridge	Misc
;
; In that case the camshaft bearing bridges would first match
; the keyword "camshaft" so they would be put in the Camshafts
; section, whereas in this example:
;
; bridge	Misc
; camshaft	Camshafts
;
; Here camshaft bearing bridge is sent to Misc instead, since
; it matches the "bridge" keyword, but the camshafts are still
; in the Camshafts section because they dont match the "bridge"
; keyword.
;
; Also it is a good idea to have very short keywords last,
; like nos. Otherwise other parts might contain the three
; letter word nos and be sent to the wrong section.
;

; Interior Keywords
seat		Interior > Seats
steering	Interior > Steering Wheels
dash		Interior > Dashes
knob		Interior > Gear Knobs
gauge		Interior > Extras
carpet		Interior > Extras
interior	Interior > Dashes
screen		Interior > Extras

; Running Gear Keywords
trailing	Running Gear > Suspensions
spring		Running Gear > Shocks and Springs
caliper		Running Gear > Brake Systems
brake		Running Gear > Brake Systems
tire		Running Gear > Tires
tyre		Running Gear > Tires
suspension	Running Gear > Running Gear Kits

; Audio Keywords (not many good keywords yet)
; sub and amp are possibly too short?
sub		Audio > Subwoofers
audio		Audio > Audio Kits
amp		Audio > Amplifiers

; Engine Keywords
pipe		Body > Mufflers
belt		Misc
pulley		Misc
block		Engine Blocks
bridge		Misc
camshaft	Camshafts
crank		Crankshafts
connecting	Connecting Rods
cylinder	Cylinder Heads
piston		Pistons
charger		Performance Systems
intake		Intake Systems
exhaust		Exhaust Systems
methanol	Performance Systems
fuel		Fuel Systems
carb		Fuel Systems
transmission	Transmissions
tranny		Transmissions
alternat	Misc
clutch		Clutch And Flywheel
flywheel	Clutch And Flywheel
filter		Misc

; Body Keywords
light		Body > Lights and Windows
window		Body > Lights and Windows
windshield	Body > Lights and Windows
spoiler		Body > Aerodynamics
muffler		Body > Mufflers
wing		Body > Aerodynamics
neon		Body > Neons
streetglow	Body > Neons
body_kid	Body > Body Kits
_2		Body > Street Body Panels
_3		Body > Street Body Panels
_4		Body > Street Body Panels
_5		Body > Street Body Panels
_6		Body > Street Body Panels
_7		Body > Street Body Panels
_8		Body > Street Body Panels
_9		Body > Street Body Panels
veilside	Body > Street Body Panels
bumper		Body > Stock Body Panels
sideskirt	Body > Stock Body Panels
hood		Body > Stock Body Panels
trunk		Body > Stock Body Panels
door		Body > Stock Body Panels
quarterpanel	Body > Stock Body Panels
mirror		Body > Lights and Windows
indicator	Body > Lights and Windows
grill		Body > Stock Body Panels
radiator	Body > Stock Body Panels
blower		Body > Street Body Panels
roof		Body > Stock Body Panels
airduct		Body > Stock Body Panels
splitter	Body > Street Body Panels
targa		Body > Stock Body Panels
fender		Body > Stock Body Panels
holder		Body > Stock Body Panels
intercool	Body > Street Body Panels
roll		Body > Street Body Panels
brace		Body > Stock Body Panels

; Keywords that should go last
nos		Performance Systems
body		Body > Body Kits
kit		Engine Kits
rim		Running Gear > Street Rims
oil		Misc
head		Cylinder Heads
